Index: branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/Lbfgs.cs
===================================================================
--- branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/Lbfgs.cs	(revision 16671)
+++ branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/Lbfgs.cs	(revision 17209)
@@ -2,5 +2,5 @@
 #region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsAnalyzer.cs
===================================================================
--- branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsAnalyzer.cs	(revision 16671)
+++ branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsAnalyzer.cs	(revision 17209)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsInitializer.cs
===================================================================
--- branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsInitializer.cs	(revision 16671)
+++ branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsInitializer.cs	(revision 17209)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsMakeStep.cs
===================================================================
--- branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsMakeStep.cs	(revision 16671)
+++ branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsMakeStep.cs	(revision 17209)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsState.cs
===================================================================
--- branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsState.cs	(revision 16671)
+++ branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsState.cs	(revision 17209)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsUpdateResults.cs
===================================================================
--- branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsUpdateResults.cs	(revision 16671)
+++ branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/LbfgsUpdateResults.cs	(revision 17209)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
Index: branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/Plugin.cs.frame
===================================================================
--- branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/Plugin.cs.frame	(revision 16671)
+++ branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/Plugin.cs.frame	(revision 17209)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -23,5 +23,5 @@
 
 namespace HeuristicLab.Algorithms.GradientDescent {
-  [Plugin("HeuristicLab.Algorithms.GradientDescent", "3.3.15.$WCREV$")]
+  [Plugin("HeuristicLab.Algorithms.GradientDescent", "3.3.16.$WCREV$")]
   [PluginFile("HeuristicLab.Algorithms.GradientDescent-3.3.dll", PluginFileType.Assembly)]
   [PluginDependency("HeuristicLab.ALGLIB", "3.7.0")]
Index: branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/Properties/AssemblyInfo.cs.frame
===================================================================
--- branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/Properties/AssemblyInfo.cs.frame	(revision 16671)
+++ branches/2994-AutoDiffForIntervals/HeuristicLab.Algorithms.GradientDescent/3.3/Properties/AssemblyInfo.cs.frame	(revision 17209)
@@ -1,5 +1,5 @@
 ﻿#region License Information
 /* HeuristicLab
- * Copyright (C) 2002-2019 Heuristic and Evolutionary Algorithms Laboratory (HEAL)
+ * Copyright (C) Heuristic and Evolutionary Algorithms Laboratory (HEAL)
  *
  * This file is part of HeuristicLab.
@@ -32,5 +32,5 @@
 [assembly: AssemblyCompany("HEAL")]
 [assembly: AssemblyProduct("HeuristicLab")]
-[assembly: AssemblyCopyright("(c) 2002-2018 HEAL")]
+[assembly: AssemblyCopyright("(c) HEAL")]
 [assembly: AssemblyTrademark("")]
 [assembly: AssemblyCulture("")]
@@ -55,3 +55,3 @@
 // [assembly: AssemblyVersion("1.0.*")]
 [assembly: AssemblyVersion("3.3.0.0")]
-[assembly: AssemblyFileVersion("3.3.15.$WCREV$")]
+[assembly: AssemblyFileVersion("3.3.16.$WCREV$")]
